summaryrefslogtreecommitdiffstats
path: root/mysql/mysql_backup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mysql/mysql_backup.sh')
-rwxr-xr-xmysql/mysql_backup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mysql/mysql_backup.sh b/mysql/mysql_backup.sh
index c8d5a18..70a93dd 100755
--- a/mysql/mysql_backup.sh
+++ b/mysql/mysql_backup.sh
@@ -64,7 +64,7 @@ _self_update() {
for prog in git mysqlshow mysqldump ncftpput
do
if ! hash $prog 2>/dev/null ; then
- echo "Error: This script needs: $prog. Exiting..." >&2
+ echo "Error: This script needs '$prog'. Exiting..." >&2
exit 1
fi
done